.is_act{border-bottom:3px solid #dd1313;color:#dd1313!important}
.list-item-desc{color:#777}
.nav-list:hover .nav-skip{color:#dd1313!important}
.margin-lt:hover .aa{color:#dd1313!important}
.try-use:hover{color:#fff!important;background-image:linear-gradient(-90deg,#f47070,#ef3c3c)!important}
.toggle-zh{width:25px;height:25px;float:right;margin-left:20px}
.layui-layer{top:100px!important}
@media (max-width:768px){.fun-top,.fun-top .table{width:100%}
.item p,.sass-stitle{display:none}
.fun-top .table .head .item .try-user,.header-fixed .item .try-user{border:none;padding:0}
}
